Package org.apache.solr.client.solrj.impl

## Class SolrZkClientTimeout

- java.lang.Object
- - org.apache.solr.client.solrj.impl.SolrZkClientTimeout

    public class SolrZkClientTimeout
    extends Object

### Field Summary

Fields
`static int` `DEFAULT_ZK_CLIENT_TIMEOUT`
`static int` `DEFAULT_ZK_CONNECT_TIMEOUT`

### Constructor Summary

Constructors
`SolrZkClientTimeout()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DEFAULT_ZK_CLIENT_TIMEOUT

    public static final int DEFAULT_ZK_CLIENT_TIMEOUT

#### DEFAULT_ZK_CONNECT_TIMEOUT

    public static final int DEFAULT_ZK_CONNECT_TIMEOUT

### Constructor Detail

#### SolrZkClientTimeout

    public SolrZkClientTimeout()